#!/usr/bin/make -f

PACKAGE = copyright-update
DOCDIR  = debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/doc

override_dh_auto_install:
	$(MAKE) prefix=/usr \
		DESTDIR=debian/$(PACKAGE) \
		INSTALL_OBJS_DOC="" \
		DOCDIR=$(DOCDIR) \
		install
	# Contains only copies of manual pages
	rm -rf $(DOCDIR)

%:
	dh $@
